Base Package:
mingw-w64-gst-plugins-bad

Description:
GStreamer Multimedia Framework Bad Plugins (mingw-w64) (opencv plugin)
Group(s):
-
Repo:
clang64
Homepage:
https://gstreamer.freedesktop.org/
License(s):
LGPL-2.1-or-later
Version:
1.24.5-1
GIT Version:
1.24.5-1
Anitya:
gst-plugins-bad
Arch Linux:
1.24.5
Gentoo:
1.22.11-r1
Repology:
gst-plugins-bad

Installation:
pacman -S mingw-w64-clang-x86_64-gst-plugin-opencv
File:
https://mirror.msys2.org/mingw/clang64/mingw-w64-clang-x86_64-gst-plugin-opencv-1.24.5-1-any.pkg.tar.zst
SHA256:
641d2f9c0e5cc23d1f6205d1cb4fe3bd40b308624afb7d055ab5d2ba55e91781
Last Packager:
CI (msys2/msys2-autobuild/40ab9379/9608099655)
Build Date:
2024-06-21 04:17:58
Package Size:
0.11 MB
Installed Size:
0.33 MB

Dependencies:
Optional Dependencies:
-
Build Dependencies:
Check Dependencies:
-
Provides:
-
Conflicts:
-
Replaces:
-

Provided By:
-
Required By:
-

Files:
/clang64/bin/libgstopencv-1.0-0.dll
/clang64/include/gstreamer-1.0/gst/opencv/gstopencvutils.h
/clang64/include/gstreamer-1.0/gst/opencv/gstopencvvideofilter.h
/clang64/include/gstreamer-1.0/gst/opencv/opencv-prelude.h
/clang64/lib/gstreamer-1.0/libgstopencv.dll
/clang64/lib/libgstopencv-1.0.dll.a
Last Update: 2024-06-22 00:43:51 [Request update]